MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002882ATutorTests/Surveyspublic2007-01-18 11:012007-02-05 08:03
Reporteruser2 
Assigned Touser2 
PriorityhighSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.4 
Summary0002882: test stats
DescriptionLeft Blank should be in the same format as the other cols: 1/n, rather than just 1.

and the "n" should be the total number of results, which should include the number of blanks too. right now the number of blanks isn't used in the stats, which could be wrong. no?
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Filesgif file icon tf.gif [^] (4,648 bytes) 2007-01-18 11:01

- Relationships

-  Notes
(0002283)
greg (administrator)
2007-01-30 06:15

I would say this is a critical bug, that should be fixable without too much effort. Give this one priority.
(0002289)
user2
2007-01-30 06:30

this, and a few other bugs have already been fixed in the danish branch, but can't be resolved until they're merged into trunk.
(0002313)
user2
2007-02-01 06:34

revision #6706

- Issue History
Date Modified Username Field Change
2007-01-18 11:01 user2 New Issue
2007-01-18 11:01 user2 File Added: tf.gif
2007-01-18 11:01 user2 Affects version => SVN
2007-01-30 06:15 greg Note Added: 0002283
2007-01-30 06:16 greg Priority normal => high
2007-01-30 06:30 user2 Note Added: 0002289
2007-02-01 06:34 user2 Status new => resolved
2007-02-01 06:34 user2 Fixed in Version => 1.5.4
2007-02-01 06:34 user2 Resolution open => fixed
2007-02-01 06:34 user2 Assigned To => user2
2007-02-01 06:34 user2 Note Added: 0002313
2007-02-05 08:03 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker